Module
Contents
Index 🔎︎

# ChrW Function [VBA]

Returns the Unicode character that corresponds to the specified character code.

Fungsi atau konstanta ini diaktifkan dengan pernyataan Option VBASupport 1 yang ditempatkan sebelum kode program yang dapat dieksekusi dalam sebuah modul.

## Sintaksis:

    ChrW(Expression As Integer)

## Nilai balikan:

String

## Parameter:

Expression: Numeric variables that represent a valid 16 bit Unicode value (0-65535). An empty value returns error code 5. A value out of the range [0,65535] returns error code 6.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

6 Tumpang tindih

## Contoh:

    Sub ExampleChrW

     ' This example inserts the greek letter Alpha and Omega in a string.

     MsgBox "From "+ ChrW(913)+" to " + ChrW(937)

     ' The printout appears in the dialog as: From Α to Ω

    End Sub

Related Topics

Chr

Asc

AscW